Subject: Ticket Assigned - Re: Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 10:55:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Refund not received السلام عليكم

ارجو ارسال رقم الحوالة حيث لم استلم المبلغ الي الان و تم ارسال كشف حسابي لكم بتاريخ 29 يوليو

الطلب #6323766522
 ارجو الرد في اقرب وقت

و شكرا
________________________________
From: karim essam
Sent: Thursday, July 29, 2021 12:48 PM
To: [email-masked] <[email-masked]>
Subject: Refund not received

I have returned an item to the store, and it's been more than 3 weeks, and I didn't receive the refund.

I have attached my bank statement to show that the amount is not returned to me yet.

I appreciate your help.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041124